Package Details: proxmark3-flasher r1688.bb4e6db-1

Git Clone URL: https://aur.archlinux.org/proxmark3-flasher.git (read-only)
Package Base: proxmark3-flasher
Description: Offical proxmark3 flasher
Upstream URL: https://github.com/Proxmark/proxmark3/
Licenses: GPL3
Submitter: t3zla
Maintainer: Jamesits
Last Packager: Jamesits
Votes: 2
Popularity: 0.055673
First Submitted: 2015-12-17 01:39
Last Updated: 2017-04-16 02:01

Latest Comments

Jamesits commented on 2018-08-18 12:09

The document (https://github.com/Proxmark/proxmark3/blob/master/COMPILING.txt) said that devkitarm is required. It might not be a build-dep though.

DonOregano commented on 2018-08-18 11:37

I don't think the devkitarm dependency is needed. At least I could build this without it.

Also, the package should have a -git suffix for some aur handlers to work properly.

AkaBkn commented on 2016-10-26 14:22

depends also on termcap